Subject: toggling DOS versus UNIX line ends
From: David Starks-Browning <[email-masked]>
To: Rich DeFuria <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Feb 2003 15:24:55 +0000

On Friday 21 Feb 03, Rich DeFuria writes:
> Hello,
> 
> I am (happily) running cygwin on a win2k box.
> 
> During installation, I chose the DOS line end option; big mistake!
> 
> Now I want to change the setting to UNIX line ends.
> 
> How do I toggle that setting?
> 
> BTW, I have read the cygwin FAQ section
> "4.3.3 How is the DOS/Unix CR/LF thing handled?"
> but that is not explored there.

"DOS" line endings correspond to the -t (text) option to mount.
"UNIX" line endings correspond to the -b (binary) option to mount.
Type "mount" to see your current mount table, and change them from
text to binary.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/